Subject: [GNAP] Human rights perspective on W3C and IETF protocol interaction

From: Adrian Gropper <[email-masked]>
Date: Tue, 4 Jan 2022 21:02:25 -0500

This is a new thread for a new year to inspire deeper cooperation between
W3C and IETF. This is relevant to our formal objection issues in W3C DID as
well as the harmonization of IETF SECEVENT DIDs and GNAP with ongoing
protocol work in W3C and DIF.

The Ford Foundation paper attached provides the references. However, this
thread should not be about governance philosophy but rather a focus on
human rights as a design principle as we all work on protocols that will
drive adoption of W3C VCs and DIDs at Internet scale.

https://redecentralize.org/redigest/2021/08/ says:

*Human rights are not a bug*
> Decisions made by engineers in internet standards bodies (such as IETF
> <https://www.ietf.org/> and W3C <https://www.w3.org/>) have a large
> influence on internet technology, which in turn influences people’s lives —
> people whose needs may or may not have been taken into account. In the
> report Human Rights Are Not a Bug
> <https://www.fordfoundation.org/work/learning/research-reports/human-rights-are-not-a-bug-upgrading-governance-for-an-equitable-internet/>
>  (see also its launch event
> <https://www.youtube.com/embed/qyYETzXJqmc?rel=0&iv_load_policy=3&modestbranding=1&autoplay=1>),
> Niels ten Oever asks *“how internet governance processes could be updated
> to deeply embed the public interest in governance decisions and in
> decision-making culture”*.
> “Internet governance organizations maintain a distinct governance
> philosophy: to be consensus-driven and resistant to centralized
> institutional authority over the internet. But these fundamental values
> have limitations that leave the public interest dangerously neglected in
> governance processes. In this consensus culture, the lack of institutional
> authority grants disproportionate power to the dominant corporate
> participants. While the governance bodies are open to non-industry members,
> they are essentially forums for voluntary industry self-regulation. Voices
> advocating for the public interest are at best limited and at worst absent.”
> The report describes how standards bodies, IETF in particular, focus
> narrowly on facilitating interconnection between systems, so that *“many
> rights-related topics such as privacy, free expression or exclusion are
> deemed “too political””*; this came hand in hand with the culture of
> techno-optimism:
> “There was a deeply entrenched assumption that the internet is an engine
> for good—that interconnection and rough consensus naturally promote
> democratization and that the open, distributed design of the network can by
> itself limit the concentration of power into oligopolies.
> This has not proved to be the case.”
> To improve internet governance, the report recommends involving all
> stakeholders in decision procedures, and adopting human rights impact
> assessments (a section on *human rights considerations* should become as
> normal as one on *security considerations*).
> The report only briefly touches what seems an important point: that
> existing governance bodies may become altogether irrelevant as both tech
> giants and governments move on without them:
> “Transnational corporations and governments have the power to drive
> internet infrastructure without the existing governance bodies, through new
> technologies that set de facto standards and laws that govern “at” the
> internet not “with” it.”
> How much would having more diverse stakeholders around the table help,
> when ultimately Google decides whether and how a standard will be
> implemented, or founds a ‘more effective’ standardisation body instead?

Our work over the next few months is unbelievably important,

- Adrian